[database]
;host = brainiac.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
driver = mysqli

;csd blackfriday
;host = cyclops.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
host = grohl.andrew.cmu.edu
username = bfuser
password = bfuserpwd
dbname = blackfriday_staging
;db = blackfriday
;db = blackfridayNew
encoding = utf-8
port = 3306

